<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=ISO-8859-15">
    <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st March 2004), see www.w3.org">
    <title>Portivity</title>
    <meta http-equiv="Content-Style-Type" content="text/css">
    <link rel="stylesheet" href="css/fpm.css" type="text/css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="Start" href="index.html" title="FPM Home">
    <link rel="Icon" href="im/fpm.png" type="image/png">
    <style type="text/css">
        .coloret {background-color: #00ffff}
  </style>
  </head>
  <body>
    <table style="width: 100%;">
      <tbody>
        <tr>
          <td colspan="2" class="titol">
            <h1 style="text-align: center;"><a href="http://www.portivity.org/">Portivity</a></h1>
          </td>
        </tr>
        <tr>
                <tr>
                  <td class="seccio-cap">
                    <h3>FTP</h3>
                  </td>
                </tr>
                <tr>
                  <td class="seccio-fons">
                    <ul>
                      <li><font size="2" face="Arial"><span style="font-size: 10pt; font-family: Arial;"
                            lang="EN-GB"></span></font><a href="ftp://ftp.ptinovacao.pt/"
                          title="ftp://ftp.ptinovacao.pt/">ftp.ptinovacao.pt</a></li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td class="seccio-cap">
                    <h3>EstÓndards / Standards</h3>
                  </td>
                </tr>
                <tr>
                  <td class="seccio-fons">
                    <ul>
                      <li><a href="http://dret.net/rfc-index/reference/RFC3926">FLUTE</a>
                        (File Delivery over Unidirectional Transport) (<a href="ftp://ftp.rfc-editor.org/in-notes/rfc3926.txt">RFC</a>)
                        <ul>
                          <li>ALC (Asynchronous Layered Coding)</li>
                        </ul>
                      </li>
                      <li><a href="http://en.wikipedia.org/wiki/MXF">MXF</a>
                        (Material eXchange Format)</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td class="seccio-cap">
                    <h3>Projectes relacionats / Related projects</h3>
                  </td>
                </tr>
                <tr>
                  <td class="seccio-fons">
                    <ul>
                      <li><a href="http://www.enthrone.org/">Enthrone</a></li>
                      <li><a href="http://www.gmf4itv.net/">GMF4iTV</a></li>
                      <li><a href="http://www.irt.de/sambits/">Sambits</a></li>
                      <li><a href="http://dea.brunel.ac.uk/project/savant/">Savant</a></li>
                    </ul>
                  </td>
                </tr>
        </tr>
        <tr>
          <td colspan="2" class="peu">
            <p style="font-size: smaller; text-align: center;">http://www.francescpinyol.cat/.html<br>
              Primera versiˇ: 4 d'abril de 2006 / First version: 4th April 2006<br>
              Darrera modificaciˇ: 24 de gener de 2007 / Last update: 24th
              January 2007</p>
            <p style="text-align: center;"><a href="http://validator.w3.org/check/referer"><img
                  src="//www.w3.org/Icons/valid-html401" alt="Valid HTML 4.01!"
                  style="border-style: hidden;" width="88" height="31"></a></p>
            Cap a <a href="index.html" class="intern">casa</a> / Back <a href="index.html"
              class="intern">home</a>. </td>
        </tr>
      </tbody>
    </table>
  </body>
</html>
